<bugID>1369585<Summary>Explicitly show the row / column in grid cell infobar</Summary><Description>We need to be clear about the row / column of a grid cell in the infobar. Instead of just displaying the row/ column numbers, we will show : `Row: ${rowNumber} / Column: ${colNumber}`</Description></bugID>